.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c9d8f714-2677-6f6a-55b3-fdae500177d1 {
background-color: colorNeutral0 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84769681-873c-9135-40d2-ecda8da468b8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
